<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04</title>
</head>
<body>
	<h1 align="center" id="top">This is the Music/Reviews Page</h1>

	<img src="https://live.staticflickr.com/65535/48126844597_92eb4cd92d_b.jpg">

		<ul>
			<li><a href="../index.html">activity/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./index.html">musicindex.html</a></li>
			<li><a href="#top">music/reviews.html</a></li>
		</ul>
</body>
</html>